package kr.co.jinwoosi.clfd.conts.banner.service;

import kr.co.jinwoosi.clfd.conts.banner.model.Banner;
import kr.co.jinwoosi.clfd.conts.banner.model.BannerSearch;
import kr.co.jinwoosi.clfd.framework.base.service.BaseService;

public interface BannerService extends BaseService<Banner, BannerSearch> {

	void insert(Banner banner, Long itemId);

	void update(Banner banner, Long itemId);
	
}
